Bug 493662 - RFE: Separate the Oracle 10g Failover Instance in Conga to two resources called "Oracle Instance" and "Oracle Listener".
RFE: Separate the Oracle 10g Failover Instance in Conga to two resources call...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.5
All Linux
medium Severity medium
: rc
: ---
Assigned To: Ryan McCabe
Brian Brock
: FutureFeature
Depends On: 493660 618810 629275
Blocks: 554476
  Show dependency treegraph
 
Reported: 2009-04-02 10:52 EDT by Perry Myers
Modified: 2011-01-13 17:26 EST (History)
11 users (show)

See Also:
Fixed In Version: conga-0.12.2-24.el5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 472972
Environment:
Last Closed: 2011-01-13 17:26:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch that fixes bug (14.88 KB, patch)
2010-11-17 11:09 EST, Ryan McCabe
no flags Details | Diff

  None (edit)
Description Perry Myers 2009-04-02 10:52:59 EDT
+++ This bug was initially created as a clone of Bug #472972 +++

Description of problem:

An Oracle database is made up of the 'instance' (the actual running database process), and the 'listener' (the process that provides connectivity and responses to queries).  

It would be very helpful to separate the existing "Oracle 10g Failover Instance" resource within Conga to two resources entitled "Oracle Instance" and "Oracle Listener".  This will give the end-user the flexibility of having a listener defined as a non-critical service while having the instance be defined as critical.

Currently the supplied oracle resource script does not allow for this sort of flexibility.
Comment 8 Ryan McCabe 2010-11-17 11:09:42 EST
Created attachment 461098 [details]
patch that fixes bug
Comment 13 errata-xmlrpc 2011-01-13 17:26:18 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0033.html

Note You need to log in before you can comment on or make changes to this bug.